[讨论]想升级firefox到firefox2,结果firefox不能用了

为当前最终发行版之前的所有版本提供支持
回复
vane
帖子: 6
注册时间: 2006-09-11 14:48
送出感谢: 0
接收感谢: 0

[讨论]想升级firefox到firefox2,结果firefox不能用了

#1

帖子 vane » 2006-10-29 13:34

根据此贴http://forum.ubuntu.org.cn/viewtopic.php?t=28867&highlight=firefox2
安装firefox2

结果执行最后一步sudo ./firfox 的时候提示某某某文件31行出错 。
(抱歉,我本该记录下提示信息的,结果当时没注意,没能记录下来)


接着之前的firefox1.5不能用了,而新的firefox2也启动不了。
用新立德重新装firefox1.5,也不行。

没有浏览器的日子,什么都做不了。请帮助,谢谢!
孤笑客
帖子: 102
注册时间: 2006-04-14 19:49
来自: NYC
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 孤笑客 » 2006-10-29 14:03

那个帖子害人不浅…我一开始没动大脑直接按照那个做,做完发现新立得不行了…
不过,依然是有办法的
照他那个方法,是在usr/lib下生成了firefox文件夹,所以你建立一个快捷方式到/usr/lib/firefox/下的firefox文件就可以用了
偶就是的
不过新立得那里还有问题…等待解决中。
但至少浏览器有了 :lol:
vane
帖子: 6
注册时间: 2006-09-11 14:48
送出感谢: 0
接收感谢: 0

#3

帖子 vane » 2006-10-29 14:59

= = 我现在只有在终端里执行 sudo /usr/lib/firefox/firefox
才能用呢。 而且如果给快捷方式加上这个 还必须选择在终端执行方式 然后输入密码 才能用
否则用不了
启动不起来

也谢谢孤笑客回复解惑
头像
rosechild
帖子: 306
注册时间: 2007-06-16 15:10
送出感谢: 0
接收感谢: 0

#4

帖子 rosechild » 2007-10-03 23:55

把firefox的执行权限改低一点就省了输入密码了呀
头像
AutumnHealth
帖子: 776
注册时间: 2006-12-20 18:41
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 AutumnHealth » 2007-10-03 23:57

firefox貌似解压就能直接运行的。。。thunderbird也是 :D
尽情享受生活~

Welcome to AutumnHealth's blog:
http://forum.ubuntu.org.cn/weblog.php?w=1421
http://blog.csdn.net/autumnhealth
回复

回到 “老旧版本支持”